.NavigationMbBar{	
	position:fixed; 
	width:100%;	
	height:50px;
	line-height:50px;	
	margin-left:auto;
	margin-right:auto;
	top:0px;
	left:0px;
	background-color:#fff;
	box-shadow:0px 3px 5px #ddd;	
	opacity:1.0;
	z-index:1000;}

.NavigationPcBar{	
	position:fixed; 
	width:100%;	
	height:100px;
	line-height:100px;	
	margin-left:auto;
	margin-right:auto;
	top:0px;
	left:0px;
	background-color:#fff;
	box-shadow:0px 3px 10px #ccc;
	z-index:1000;}





/*手機*/
@media screen and (max-width:720px){
	.NavigationMbBar{display:block;}


	.NavigationPcBar{display:none;}	
	.NavigationDiv{width:100%}

	.NavigationDiv{		
		height:100%;
		line-height:100%;	
		margin-left:auto;
		margin-right:auto;
		margin-top:0px;} 

	.BrandLogo{
		float:left;
		width:auto;
		margin-top:15px;	
		margin-left:3%;	}
		.BrandLogo img{height:18px;width:auto;}		

	.BrandName{
		float:left;
		width:auto;		
		height:30px;
		line-height:30px;
		margin-top:10px;
		margin-left:2%;	
		font-size:18px;
		text-align:left;		
		color:#339999;}	

	.NavigationBt{	
		float:right;
		width:auto;			
		height:30px;
		line-height:30px;	
		margin-top:10px;
		margin-right:3%;	
		border-radius:20px;
		background-color:#339999;}		

		.NavigationBt:hover {
			cursor:hand;
			-webkit-tap-highlight-color:transparent;}

	   	.NavigationBt div{	
	   	float:left;	
		width:auto;
		height:30px; 
		line-height:30px;		
		font-size:15px;	
		text-align:center;
		color:#fff;
		white-space: pre-wrap;       /* css-3 */
	   	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	   	white-space: -pre-wrap;      /* Opera 4-6 */
	   	white-space: -o-pre-wrap;    /* Opera 7 */
	   	word-wrap: break-word;}      /* Internet Explorer 5.5+ */	
}





/*Pc*/
@media screen and (min-width:720px){
	.NavigationMbBar{display:none;}
	.NavigationPcBar{display:block;}		
	.NavigationDiv{width:1300px;}	


	.NavigationDiv{		
		height:100%;
		line-height:100%;	
		margin-left:auto;
		margin-right:auto;
		margin-top:0px;} 	
		
	.BrandLogo{
		float:left;
		width:12%;		
		margin-top:18px;	
		margin-left:2%;	}
		.BrandLogo img{height:63.5px;width:auto;}
		.BrandLogo:hover {
			cursor:hand;
			-webkit-tap-highlight-color:transparent;}




	.NavigationBtDiv{
		float:right;
		width:auto;		
		margin-top:30px;	
		margin-right:2%;}
						
	.NavigationBt{	
		float:right;
		width:auto;			
		height:35px;
		line-height:35px;	
		margin-right:0%;	
		border-radius:20px;
		background-color:#339999;
		border:0px solid #339999;}

		.NavigationBt:hover {
			background-color:#79CDCD;
			cursor:hand;
			-webkit-tap-highlight-color:transparent;}

	   	.NavigationBt div{	
	   	float:left;	
			width:auto;
			height:35px; 
			line-height:35px;		
			font-size:17px;	
			text-align:center;
			color:#fff;
			white-space: pre-wrap;       /* css-3 */
	   	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	   	white-space: -pre-wrap;      /* Opera 4-6 */
	   	white-space: -o-pre-wrap;    /* Opera 7 */
	   	word-wrap: break-word;       /* Internet Explorer 5.5+ */}	






.MenuDiv{
	float:left;
	width:64%;	
	height:auto;
	margin-top:0px;
	margin-left:2%;}

	.BrandName{
		width:100%;
		margin-top:10px;
		margin-left:auto;
		margin-right:auto;			
		height:40px;
		line-height:40px;		
		font-size:32px;
		text-align:center;		
		color:#339999;}
		.BrandName:hover {
			cursor:hand;
			-webkit-tap-highlight-color:transparent;}

	.Navi{
		width:100%;
		margin-top:10px;
		margin-left:auto;
		margin-right:auto;			
		height:auto;
		line-height:30px;}		

		.NaviGroup{
			float:left;			 
			width:11%;						
			height:auto;}	

		.NaviTitle{
			width:100%;		
			margin-left:auto;			
			margin-right:auto;			
			height:25px;
			line-height:25px;		
			font-size:17px;
			text-align:center;		
			color:#339999;}	

		.NaviTitle:hover {cursor:hand;}

		.NaviGroup:hover .NaviBox{
			display:block;
			animation: fadeIn; 
			animation-duration: 0.5s;
			animation-iteration-count: 1;
			animation-delay: 0s;	
			-webkit-animation: fadeIn; 
			-webkit-animation-duration: 0.5s;
			-webkit-animation-iteration-count: 1;
			-webkit-animation-delay: 0s;}

		.NaviBox{
		display:none;
		float:left; 
		width:200%;
		height:auto; 
		margin-left:-50%;					
		margin-top:10px;
		border-radius:10px; 
		background-color:#339999;}

		.NaviItem{
			float:left; 
			width:100%;		
			margin-top:0px;
			margin-left:auto;			
			margin-right:auto;
			height:50px;
			line-height:50px;		
			font-size:17px;
			border-radius:10px; 
			text-align:center;		
			color:#fff;}

		.NaviItem:hover{
			color:#fff;
			background-color:#33bbbbbb;
			cursor:hand;}	
}
 


